.cart-orders {
  margin-top: 48px;
  border: 1px solid var(--border-color);
  border-radius: 0 !important;
}

.cart-orders__order {
  padding: 24px 56px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  border-bottom: 1px solid var(--border-color);
}

.cart-orders__order:last-child {
  border-bottom: none;
}

.cart-orders__link {
  width: 100%;
}

.cart-orders__status {
  display: flex;
  align-items: center;
  gap: 8px;
}

.cart-orders__circle {
  width: 14px;
  height: 14px;
  background-color: #f9a603;
  border-radius: 50%;
}

.cart-orders__circle_color_red {
  background-color: red;
}

.cart-orders__circle_color_green {
  background-color: green;
}

.cart-orders__status > p {
  font-size: 700;
}

@media (max-width: 768px) {
  .cart-orders__order {
    padding: 24px 32px;
  }
}
